<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>8ca3d1d8374e47b199570e61369d46cc</id>
   <name>5-21</name>
   <previewFile>8ca3d1d8374e47b199570e61369d46cc_p.png</previewFile>
   <originalFile>8ca3d1d8374e47b199570e61369d46cc_o.png</originalFile>
   <zipFile>8ca3d1d8374e47b199570e61369d46cc_z.zip</zipFile>
   <grade>1</grade>
   <isNew>0</isNew>
</Resource>
